@charset "utf-8";
/* CSS Document */

* {
	padding: 0px;
	margin: 0px auto;
	border: 0px; 
}

body {
	background-image: url(../images/bg.jpg);
	font-family: Tahoma, Geneva, sans-serif;
	color: #999;
	font-size: 14px;
}

#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	height: 100%;
	min-height: 7633px;
	background-image: url(../images/content.png);
	background-repeat:repeat-y;
}

.img {
	-moz-box-shadow: 3px 3px 3px #000; 
	-webkit-box-shadow: 3px 3px 3px #000; 
	box-shadow: 3px 3px 3px #000;
	
	border: 1px solid;
	border-color: #000;
	
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	
	margin-left: 120px;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 512px;
}

#contentbox {
	margin: 0 auto;
	width: 1024px;
	
}

#contentbox {
	margin-left: 140px;
	width: 735px;
}

#title {
	color: #ECECEC;
	font-weight: bold;
	text-decoration: underline;	
	text-align: center;
	padding: 10px 0 25px 0;
}

h1 {
	color: #ECECEC;
	font-weight: bold;
	text-decoration: underline;	
	text-align: center;
	padding: 40px 0 20px 0;
}

hr {
	color: #333;
}

A:link {
	text-decoration: underline;
	color: #FFF;
}
A:visited {
	text-decoration: underline;
	color: #555;
}
A:active {
	text-decoration: underline;
}
A:hover {
	text-decoration: underline; color: red;
}


/*Footer Css*/

#footer {
margin-top: 40px;
}

#foottext {
	text-align:center;
	position:relative;
	bottom: 61px;
	font-size: 15px;
}